Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: Robin Lee Powell <[email-masked]>
Date: Wed, 9 Oct 2002 11:43:16 -0700

On Wed, Oct 09, 2002 at 02:30:57PM +0000, Jorge Llambias wrote:
> I just want a more clear policy on changes so that I know which
> version of the translation I should try to maintain.

I will attempt to provied such a policy, as soon as the means of the
collaboration are pinned down.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.